Magick++ 6.9.6

Public Member Functions | List of all members
Magick::reduceNoiseImage Class Reference

`#include <STL.h>`

## Public Member Functions
| reduceNoiseImage (void)
| reduceNoiseImage (const size_t order_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 923 of file STL.h.

## Constructor & Destructor Documentation

Magick::reduceNoiseImage::reduceNoiseImage | ( | void |  | ) |

Definition at line 901 of file STL.cpp.

Magick::reduceNoiseImage::reduceNoiseImage | ( | const size_t | order_ | ) |

Definition at line 905 of file STL.cpp.

## Member Function Documentation

void Magick::reduceNoiseImage::operator() | ( | Image & | image_ | ) | const

Definition at line 909 of file STL.cpp.

References Magick::Image::reduceNoise().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp